{
        "version": "0.1.2.0",
        "name": "anime_downloader",
        "category_name": "vod",
        "icon": "",
        "developer": "soju6jan && projectdx",
        "description": "비디오 다운로드",
        "home": "http://yommi.duckdns.org:20080/projectdx/anime-downloader",
        "more": ""
}